.blog-menu {
    width: 130px;
    position: fixed;
    font-size: 18px;
    left: 2px;
    top: 50px;
    border-radius: 6px;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 8px #999;
    background: rgba(0,0,0,0.1);
}
.blog-menu h1 {
    text-align: center;
    background: rgba(0,120,220,0.7);
    color: #fff;
    font-size: 20px;
    border-radius: 6px 6px 0 0;
}
.blog-menu li {
    line-height: 1.8;
    text-align: left;
    padding-left: 10px;
}
.blog-menu li a {
    display: block;
    color:#444;
    text-decoration: none;
}
.blog-menu li a:hover, .blog-menu li a:visited, .blog-menu li a.active{
    text-decoration: underline;
}